www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From m...@hyperreal.org
Subject Re: general/2666: Using <Limit Get> directive (access.conf) doesn't work as it did in 1.3.0
Date Wed, 22 Jul 1998 21:52:50 GMT
Synopsis: Using <Limit Get> directive (access.conf) doesn't work as it did in 1.3.0

State-Changed-From-To: open-closed
State-Changed-By: marc
State-Changed-When: Wed Jul 22 14:52:49 PDT 1998
State-Changed-Why:
Yes, that is the way it is supposed to be.  It is documented
in the CHANGES file and in the upgrading to 1.3 docs.


Mime
View raw message